Subject: [GIT PULL] ARM: amba: Enable module alias autogeneration for AMBA drivers

From: [email-masked] (Dave Martin)
Date: Thu, 22 Dec 2011 11:21:25 +0000

On Mon, Dec 19, 2011 at 09:39:42PM +0000, Russell King - ARM Linux wrote:
> On Mon, Dec 19, 2011 at 01:24:09PM +0000, Dave Martin wrote:
> > Hi Russell,
> > 
> > This one isn't urgent, but I'm not seeing the amba modalias patches
> > anywhere yet.  Did you have any outstanding concerns which need to be
> > resolved?
> > 
> > If you can suggest when/if these are likely to merge that would be great.
> > 
> > Since Alessandro is now expecting to have to rebase on top of the amba
> > additions anyway, we shouldn't need to worry about conflicting with his
> > patches.
> > 
> > Of course, if you've already merged these somewhere, then there's no
> > problem.
> 
> I have pulled it, I just haven't merged it in anywhere yet.

OK, great -- thanks.

I wasn't too familiar with the procedure, so I just wanted
to be sure that I hadn't done things wrong.

Have a good Christmas in the meantime!

Cheers
---Dave